.frontCover {
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
 
.content{ 
font-size:1em;
    text-indent:2em;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.width30{width:30%;}
.width50{width:50%;}
.width70{width:70%;}
.width90{width:90%;}
h1.bt1{
font-family: "DK-XIAOBIAOSONG","方正小标宋简体";
font-size: 1.5em;
    text-indent:0em;
color: #335d8b;
text-align: center;
border-bottom:dotted 4px #335d8b; 
}
.ls{
	font-family:SimHei;
	color:#1E90FF;
}

.img{
	text-align:center;
    text-indent:0em;
	font-size:0.9em;
	color:#008B8B;
	font-weight:bold;
}
.block{
font-size:1em;
    text-indent:2em;
	font-family:"楷体";
}
.kaiti1{
	font-family:"楷体";
}
.center{
	text-indent:0em;
font-size:1em;
	text-align:center;
}
.center1{
	text-align:center;
	text-indent:0em;
font-size:1em;
	font-family:"楷体";
}
h2.bt2{
	font-family:"SimSun";
	text-indent:0em;
	text-align:center;
	color:#ff7f50;
	font-size:1.3em;
}
h3.bt3{
	font-family:"SimSun";
	font-weight:bold;
	color: #335d8b;
	font-size:1.1em;
	text-indent:2em;
}
.u{ 
      text-decoration:underline; }